
 @charset "utf-8";

 #other .formSpace {
 	background:#f5f5f5;
 	padding: 40px;
 	margin-top: 30px;
 }

#other .formSpace dl {
	border-bottom: 1px dotted #ddd;
	padding: 0 0 10px 0;
}

#other .formSpace dt {
	width: 280px;
	float: left;
	text-align: right;
	padding: 10px 0 0 0;
}
#other .formSpace dd {
	width: 570px;
	float: right;
}

#other .formSpace dt span {
  	color: red;
  	margin-left: 8px;
  }

  label {
  	cursor: pointer;
  }


.contactInputText {
	padding: 6px 8px;
	border: 1px solid #e6e6e6;
	font-size: 12px;
	width: 320px;
}

.contactInputZip {
	padding: 6px 8px 6px 30px;
	border: 1px solid #ddd;
	font-size: 12px;
	width: 80px;
	background-image: url(../images/zipicon.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}


.contactBtnConfirm {
	border: none;
	padding: 15px 0;
	width: 300px;
	background: #333;
	font-size: 14px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	margin-top: 15px;
}
.contactBtnConfirm:hover {
background: #6d6d6d;
}

.last {
	border: none !important;
}

